prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 QuickShapes
Description: Qt QuickShapes module
Version: 6.11.1
Libs: -L${libdir} -lQt6QuickShapes
Cflags: -I${includedir}/QtQuickShapes -I${includedir} -DQT_QUICKSHAPES_LIB
Requires: Qt6Core Qt6Qml
